<?php 
session_start(); //开着身份验证，以
include("./sql/conn.php"); /////写
header("Content-type: text/html; charset=utf-8"); 
$llym = $_SERVER["HTTP_REFERER"];
?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>建立新考试信息</title>
<link href="css/css.css" rel="stylesheet" type="text/css" />
</head>

<body>



<div id="head_k">
<div id="head_n" class="yy" >
<?php include("./zj/head.php"); /////写 ?>
</div>
</div>



<div id="all" class="yy">
<?php include("./zj/kg_dh.php"); /////写 ?>

<br />

<form action=./run/kg_cjks.php?tjx=tjx method=post style="text-align:center">
<center>
<table align="center" style="text-align:center">
  <tr>
    <td colspan="5" align="center">新增考试名称</td>
    </tr>
  <tr>
    <td>考试名称：</td>
    <td><textarea name="name" style="width:200px; height:20px; " ></textarea></td>
    <td>　备注：</td>
    <td><textarea name="bz" style="width:200px; height:20px; " ></textarea></td>
    <td><input style="width:100px; " type=submit class="inp" onClick=return value=创　建 confirm('确定！？') /></td>
    </tr>
</table>
</center>
</form>


</hr>


<center>
<table style="text-align:center" >
<tr>
<td>　</td>
<td>创建时间</td>
<td>名称</td>
<td>建立者</td>
<td>备注</td>
<td>题库</td>
<td>单选</td>
<td>分</td>
<td>多选</td>
<td>分</td>
<td>判断</td>
<td>分</td>
<td>满分</td>
<td>时长(分)</td>
<td>--</td>
</tr>
<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_ks_name ORDER BY id DESC " );/// DESC 
while($row = mysql_fetch_array($result))
{
echo "<tr>";
echo "<form action=./run/kg_cjks.php?xg=xg&id=".$row['id']." method=post style=text-align:center >";
echo "<td>-</td>"; 
echo "<td><textarea style='width:98px; height:20px;'>".date('Y年m月d日 H:i:s',$row['time1'])."</textarea></td>";
echo "<td><textarea style='width:98px; height:20px;' name=name >".$row['name']."</textarea></td>";
echo "<td><textarea style='width:88px; height:20px;'>".$row['user']."</textarea></td>";
echo "<td><textarea style='width:58px; height:20px;' name=bz >".$row['bz']."</textarea></td>";

echo "<td><select name=tk  >";
echo "<option value=".$row['tk']." >".$row['tk']."</option> <option value=></option>";
$result_a = mysql_query("SELECT * FROM ".$b_qz."_tk_name ORDER BY id DESC " );/// DESC 
while($row_a = mysql_fetch_array($result_a))
{
echo "<option value=".$row_a['name']." >".$row_a['name']."</option>";
}
echo "</select></td>";

echo "<td><textarea style='width:38px; height:20px;' name=dan >".$row['dan']."</textarea></td>";
echo "<td><textarea style='width:38px; height:20px;' name=dan_f >".$row['dan_f']."</textarea></td>";
echo "<td><textarea style='width:38px; height:20px;' name=duo >".$row['duo']."</textarea></td>";
echo "<td><textarea style='width:38px; height:20px;' name=duo_f >".$row['duo_f']."</textarea></td>";
echo "<td><textarea style='width:38px; height:20px;' name=pan >".$row['pan']."</textarea></td>";
echo "<td><textarea style='width:38px; height:20px;' name=pan_f >".$row['pan_f']."</textarea></td>";

echo "<td><textarea style='width:38px; height:20px;' name=mf >".$row['mf']."</textarea></td>";
echo "<td><textarea style='width:38px; height:20px;' name=time_z >".$row['time_z']."</textarea></td>";
echo "<td><input type=submit type=button /></td>";
echo "</form>";
echo "</tr>";
}
?>
</table>
</center>




</div>




<div id="foot_k">
<div id="foot_n" class="yy" >
<?php include("./zj/foot.php"); /////写 ?>
</div>
</div>




</body>
</html>



<?php include("./sql/close.php"); /////写?>